This project is read-only.
1
Vote

Error 000816

description

What can I do to mend a situation related to an error 000816.

I'm constantly getting the error 000816 while trying to extract any data from the OpenStreet Map server.
  • Error 000816: The tool is not valid.
  • Failed to execute (DownloadExtractSymbolizeOSMData2)

comments

eggwhites wrote Apr 29, 2013 at 6:54 PM

Hello Kluichnikov,
Will you check if you've got ArcGIS 10.1 64bit background geoprocessing installed? If so, then you will need to use the ArcGIS Editor for OSM installer that includes the 64 bit Geoprocessing Support. The installer is called "ArcGIS_Editor_OSM_10_1Desktop_64_BackgroundGP"; you should see it when you unzip the file ArcGIS Editor for OSM 2.1.zip file.

If you're already using the correct version of the ArcGIS Editor for OSM from the .zipped distribution, let me know and we'll dig more.

Christine

Kluichnikov wrote Apr 30, 2013 at 8:07 AM

Hi Christine.
Many thanks for your help. You were in the right fully — I had installed an incorrect version of the ArcGIS Editor for OSM.

After installing "ArcGIS_Editor_OSM_10_1Desktop_64_BackgroundGP" I was able to extract the data from the OpenStreetMap server. My answer is solved now.

Kluichnikov wrote Apr 30, 2013 at 8:14 AM

I wanted to write: "... My question is solved now, of course"

eggwhites wrote Apr 30, 2013 at 8:04 PM

Glad to hear it! Thanks for letting us know.

Christine